Bug 9021 - По ошибке собрана с freetype-devel
: По ошибке собрана с freetype-devel
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xlockmore)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-06 00:39 by
Modified: 2006-05-13 22:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-06 00:39:48
Нужно обновить BuildRequires, 
или хотя бы убрать оттуда freetype-devel, без которого 
можно обойтись. 
Скоро пакета freetype-devel не будет в Сизифе.
------- Comment #1 From 2006-02-07 00:31:14 -------
Fixed in 5.21-alt3